
/* Line Height: */
"0Z2-nJ-pMF.title" = "ارتفاع السطر:";

/* Tracking: */
"2vg-oT-YIQ.title" = "التتبع الحروفي:";

/* Dark */
"4mi-PL-jwL.title" = "داكن";

/* Locale ID: */
"6aW-WN-AbB.title" = "معرّف اللغة:";

/* Light */
"8uu-c1-5HJ.title" = "فاتح";

/* Justified */
"9HP-FR-7FT.title" = "موزَّع";

/* Centered */
"Egd-AA-Iu2.title" = "وسط";

/* Background: */
"Nag-fN-KYf.title" = "الخلفية:";

/* Automatic */
"Nqa-HB-KGI.title" = "تلقائي";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "اتجاه الكتابة التلقائي";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "من اليسار إلى اليمين، من الأعلى إلى الأسفل";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "من اليمين إلى اليسار، من الأعلى إلى الأسفل";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "من الأعلى إلى الأسفل، من اليمين إلى اليسار";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "من الأسفل إلى الأعلى، من اليمين إلى اليسار";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "مطابقة النظام";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "نهاية";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "إعادة تعيين";

/* Leading */
"p6U-hM-qNU.title" = "بداية";

/* Foreground: */
"qIo-c2-KgY.title" = "الأمامية:";

/* Appearance: */
"sfX-Qs-jvB.title" = "المظهر:";

/* Alignment: */
"t15-Ks-HsI.title" = "المحاذاة:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "اتجاه الكتابة:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "إعادة تعيين";
